﻿@model Seventy.DomainClass.EDU.Lesson



@using (Html.BeginForm())
{

    <h3>آیا برای حذف این درس مطمئن هستید؟</h3>

    <hr />
    <dl class="row">
        <dt class="col-sm-2">
            @Html.DisplayNameFor(model => model.Title)
        </dt>
        <dd class="col-sm-10">
            @Html.DisplayFor(model => model.Title)
        </dd>
        <dt class="col-sm-2">
            @Html.DisplayNameFor(model => model.Description)
        </dt>
        <dd class="col-sm-10">
            @Html.DisplayFor(model => model.Description)
        </dd>
        <dt class="col-sm-2">

        </dt>
        <dd class="col-sm-10">
            <form method="post" asp-area="Edu" asp-controller="Home" asp-action="Delete" asp-route-id="@Model.ID">

                <div class="form-group">

                    @* <a class="btn btn-primary" asp-action="Edit" asp-route-id="{@ViewBag.EmployeeId , @ViewBag.Employee}}">جزئیات </a> |*@
                    <input type="submit" value="حذف " class="btn btn-success" />
                </div>
            </form>
        </dd>
    </dl>


}
